select.river = SELECT id, name FROM rivers 
select.gauges = SELECT id, name, official_number FROM gauges WHERE river_id = :river_id
next.gauge.id = SELECT NEXTVAL('GAUGES_ID_SEQ') AS gauge_id
insert.gauge = INSERT INTO gauges (id, name, river_id, station, aeo, official_number, datum) \
                      VALUES(:id, :name, :river_id, :station, :aeo, :official_number, :datum)
